package com.palmnest.application.bean;

import java.io.Serializable;

/**
 * 输出文字消息
 *
 * @author yb
 * @date 2014-04-10
 */
public class TextOutMessage extends OutMessage implements Serializable {

	private String MsgType = "text";
	// 文本消息
	private String Content;

	public String getMsgType() {
		return MsgType;
	}

	public String getContent() {
		return Content;
	}

	public void setContent(String content) {
		Content = content;
	}
}
